* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;

}

nav {

	list-style-type: none;
	text-align: right;
	margin: 0 0 0 0;
	padding: 1rem 5% 0 5%;
	background-color: white;
	position: fixed;
	width: 100%;

	
}

.nav-logo {
	float: left	;
}

nav .nav, nav .nav-logo{

	display: inline;
	padding: 0.5em;
}


.tuitt-button {
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 25px;
	padding: .7rem;
	font-size: 0.7rem;
	border: none;

}


#bg-image {

	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat ;
    background-size: 100%;
    background-position: center bottom;
	color: white;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 65vh;
	padding-top: 5%;


}

.title, .title-2 {
	font-family: "Times New Roman";
}

.title {
	font-size: 2.0rem;
	padding-bottom: 1rem;
	padding-top: 3rem;
}
.container {
	display: block;
	width: 45%;
	text-align: right;
	margin-left: 50%;
}

.subtitle {
	margin-left: 50%;
	font-size: 1rem;
	padding-bottom: 2rem;
	font-weight: normal;

}

.apply-button {
	color: white;
	background-color: #c2195b;s
	font-weight: bold;
	border-radius: 25px;
	padding: 0.7rem 2rem 0.7rem 2rem;
	font-size: 1rem;
	border: none;
}

.title-2 {
	text-align: center;
	font-size: 2rem;
	padding: 3%;
}

.intro {
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 5%;
}


.pre-footer {
	background-color: #f7fbfb;
	padding-left: 15%;
	padding-right: 15%;
	text-align: center;
	padding-bottom: 5%;s

}

.prefooter-description {
	padding-bottom: 2rem;
}


.book-button {
	color: white;
	background-color: #336589;
	font-weight: bold;
	border-radius: 25px;
	padding: 1rem 3rem 1rem 3rem;
	font-size: 1rem;
	border: none;
}

footer {
	text-align: center;
	padding: 1rem;
}

/* updated and working */